Subject: [Ietf-calsify] re: Roundtable

From: TimHare at comcast.net ([email-masked])
Date: Wed Oct 27 17:00:40 2004

Dave Thewlis of calconnect.org wrote to me on the subject and gave me 
permission to share what he wrote:

"Tim,

What's available right now is largely on the calconnect website - take a
look at the home page www.calconnect.org (which has "current" information)
and the publicity release after the roundtable.  Also look at the
"committees" page for a list of the technical committees agreed by the
roundtable, their purposes (VERY brief) and time schedules.  I have not
produced a "formal" meeting report (nobody has asked for one, although I
certainly could) -- it would largely say the same things as are in the
publicity statement and the committees.

There are some internal notes but they haven't been reviewed and made
comprehensible unless one was at the roundtable.
"

Tim Hare
Interested Bystander, Non-Inc.